# Stock Picking Return Restricted Qty

This module doesn’t allow you to return more quantity of products than the delivered.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

To manage analytic account tags using this module, you need to:

1. Navigate to Inventory > Configuration > Operations Types.
2. Select the Operation Type for which you want to enable the restriction.
3. Check the box “Restrict Return Quantity” and save.

# Usage

To use this module, you need to:

1. Create an outgoing or an internal picking.
2. Include one or more products with enough stock.
3. Validate the picking.
4. Try to return more products than the delivered and see the warning message.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Carlos Roca
  - Sergio Teruel

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.